body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset,
img {
  border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}
ol,
ul {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
abbr,
acronym {
  border: 0;
}
.cf {
  *zoom: 1;
}
.cf:before,
.cf:after {
  content: "";
  display: table;
}
.cf:after {
  clear: both;
}
* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
html {
  -webkit-text-size-adjust: none;
  /* Prevent font scaling in landscape */
}
body {
  color: #444;
  font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, sans-serif;
  font-size: 13px;
  -webkit-font-smoothing: antialiased;
  line-height: 1.5em;
  background: #E5EAEC;
  margin: 0;
  padding: 0;
}
p {
  font-size: 13px;
}
a,
a:link {
  color: #0062BD;
  text-decoration: none;
}
img {
  max-width: 280px;
}
.blue,
a.blue {
  color: #ffffff;
  background: #204e70;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  padding: 4px 8px;
}
.blue-light,
a.blue-light {
  color: #ffffff;
  background: #4E94F4;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  padding: 4px 8px;
}
.red,
a.red {
  color: #ffffff;
  background: #f58989;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  padding: 4px;
  text-transform: uppercase;
}
a.text-white {
  color: #ffffff;
}
strong {
  font-weight: bold;
}
.clear {
  clear: both;
  display: block;
}
/* Haut */
#header {
  background-color: #0092EA;
  background-repeat: repeat-x;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#02b4e4), to(#0088df));
  background: -webkit-linear-gradient(top, #02b4e4, #0088df);
  background: -moz-linear-gradient(top, #02b4e4, #0088df);
  background: -ms-linear-gradient(top, #02b4e4, #0088df);
  background: -o-linear-gradient(top, #02b4e4, #0088df);
  padding: 10px;
}
#header #hamburger-button {
  background: url('http://cdn6.fmylife.com/fmylife/images/hamburger.png');
  background-size: 49px 33px;
  display: inline-block;
  width: 49px;
  height: 33px;
  margin-top: 2px;
  position: absolute;
}
#header h1 {
  height: 37px;
  width: 100%;
  text-align: center;
}
#header h1 a {
  display: inline-block;
  width: 92px;
  height: 31px;
  margin: 4px;
}
#header h2 {
  font-size: 20px;
  color: #444;
  font-weight: bold;
  margin: 20px 0;
  line-height: 1em;
  text-align: center;
}
#header h3 {
  font-size: 11px;
  font-weight: none;
  position: absolute;
  right: 0;
  top: 0;
  margin: 7px 7px 0 0;
  text-align: right;
  line-height: 1.3em;
}
#header h3 a {
  font-size: 11px;
}
h2 {
  font-size: 20px;
  color: #444;
  font-weight: bold;
  margin: 20px 0;
  line-height: 1em;
  text-align: center;
}
/* Publicités */
ul.ad {
  *zoom: 1;
  width: 100%;
  margin: 0;
  padding-bottom: 10px;
  display: block;
}
ul.ad:before,
ul.ad:after {
  content: "";
  display: table;
}
ul.ad:after {
  clear: both;
}
ul.ad li {
  -moz-border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  -o-border-radius: 0 !important;
  -khtml-border-radius: 0 !important;
  border-radius: 0 !important;
  -moz-box-shadow: 0 !important;
  -webkit-box-shadow: 0 !important;
  -o-box-shadow: 0 !important;
  box-shadow: 0 !important;
  background: transparent !important;
  margin: 0 !important;
}
ul.ad li p.center {
  text-align: center;
  margin: 0;
}
.banner {
  height: 50px;
}
.rectangle {
  height: 250px;
  padding-top: 5px;
  text-align: center;
}
/* Articles */
ul.content li {
  *zoom: 1;
  background: #ffffff;
  -moz-box-shadow: 1px 1px 1px 0px #cccccc;
  -webkit-box-shadow: 1px 1px 1px 0px #cccccc;
  -o-box-shadow: 1px 1px 1px 0px #cccccc;
  box-shadow: 1px 1px 1px 0px #cccccc;
  margin: 10px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -o-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
}
ul.content li:before,
ul.content li:after {
  content: "";
  display: table;
}
ul.content li:after {
  clear: both;
}
ul.content li.illustration {
  text-align: center;
  font-size: 11px;
}
ul.content li.illustration img {
  margin: 10px 0;
  max-width: 280px;
}
ul.content li.ad {
  -moz-border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  -o-border-radius: 0 !important;
  -khtml-border-radius: 0 !important;
  border-radius: 0 !important;
  -moz-box-shadow: 0 !important;
  -webkit-box-shadow: 0 !important;
  -o-box-shadow: 0 !important;
  box-shadow: 0 !important;
  background: transparent !important;
  margin: 0 !important;
}
ul.content li p {
  margin: 10px;
}
ul.content li p.warning {
  background: #ffffff;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -o-border-radius: 6px;
  -khtml-border-radius: 6px;
  border-radius: 6px;
  padding: 8px;
  font-size: 12px;
  line-height: 1.5em;
  margin: 0;
  color: red;
  font-weight: bold;
}
ul.content li p.congratulations {
  background: #ffffff;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -o-border-radius: 6px;
  -khtml-border-radius: 6px;
  border-radius: 6px;
  padding: 8px;
  font-size: 12px;
  line-height: 1.5em;
  margin: 0;
  color: #fff;
  font-weight: bold;
}
ul.content li p.text {
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -o-border-radius: 6px;
  -khtml-border-radius: 6px;
  border-radius: 6px;
  padding: 8px;
  font-size: 12px;
  line-height: 1.5em;
  margin: 0;
}
ul.content li p.text span.mot {
  background: #f7efa9;
}
ul.content li p.center {
  text-align: center;
}
ul.content li p.right {
  text-align: right;
}
ul.content li p.infos {
  padding: 6px;
  font-size: 10px;
  float: right;
  text-align: center;
  line-height: 2.3em;
  margin: 2px 3px 3px 0;
  display: table;
  height: 70px;
  width: 70px;
}
ul.content li p.infos a {
  background: transparent;
  color: #333;
  border: 1px solid #D2D2D2;
  text-align: center;
  font-size: 14px;
  display: table-cell;
  vertical-align: middle;
}
ul.content li p.vote {
  padding: 6px;
  font-size: 10px;
  text-align: right;
  float: right;
  line-height: 2.3em;
  margin: 0;
}
ul.content li p.vote span.vote-button {
  color: #ffffff;
  background: #5f87be;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  padding: 1px 1px 1px 6px;
  margin: 3px 0;
  width: 200px;
  display: inline-block;
}
ul.content li p.vote span.vote-button a {
  color: #ffffff;
}
ul.content li p.vote span.vote-button strong {
  background: #fff;
  color: #666;
  margin-left: 2px;
  padding: 0 4px 0 0;
  text-align: right;
  width: 60px;
  display: inline-block;
  border-bottom-right-radius: 2px;
  -webkit-border-bottom-right-radius: 2px;
  border-top-right-radius: 2px;
  -webkit-border-top-right-radius: 2px;
}
ul.content li p.vote span.vote-button.agree {
  background: #00BAEC;
}
ul.content li p.vote span.vote-button.agree strong {
  color: #00BAEC;
}
ul.content li p.vote span.vote-button.deserve {
  background: #0091EA;
}
ul.content li p.vote span.vote-button.deserve strong {
  color: #0091EA;
}
ul.content li p.vote span.voted {
  background: #7faeef;
}
ul.content li p.bottom {
  padding-bottom: 10px;
}
ul.content li p.top {
  padding-top: 10px;
}
ul.content li p.input {
  margin: 0 10px;
}
ul.content li p.moderate {
  text-align: center;
  padding-bottom: 10px;
  padding-top: 2px;
}
ul.content li p.moderate a.yes {
  color: #ffffff;
  background: #6DCA2F;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  padding: 2px 20px;
  font-size: 18px;
  font-weight: bold;
}
ul.content li p.moderate a.no {
  color: #ffffff;
  background: #FF5559;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  padding: 2px 20px;
  font-size: 18px;
  font-weight: bold;
}
ul.content li p.last_visits img.avatar {
  width: 28px;
  height: 28px;
  padding: 2px;
  margin: 5px 5px 0 5px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -o-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
  background: transparent;
}
ul.content li p.last_visits img.avatar.blue {
  border: 1px solid #9dd7f8;
}
ul.content li p.last_visits img.avatar.rose {
  border: 1px solid #ffd0e9;
}
ul.content li p.last_visits img.avatar.gray {
  border: 1px solid #e4e4e4;
}
ul.content li .profile_likes {
  display: block;
  margin: 0 auto 10px;
  width: 150px;
  font-weight: bold;
  font-size: 11px;
  color: #32353B;
  border: 1px solid #9DD7F8;
}
ul.content li .profile_likes span {
  padding: 2px 10px;
  display: inline-block;
}
ul.content li .profile_likes a,
ul.content li .profile_likes span.liked {
  background: #9DD7F8;
  padding: 2px 20px;
  margin: 0;
  display: inline-block;
  color: #fff;
  float: right;
}
ul.content li .profile_likes a:hover,
ul.content li .profile_likes span.liked:hover {
  color: #fff;
}
ul.content li h4 {
  font-weight: bold;
  margin: 10px;
}
ul.content li span.date {
  float: right;
  display: inline-block;
  padding: 0 10px 0 0;
  color: #666;
  font-size: 11px;
  line-height: 170%;
  text-align: right;
}
ul.content li span.date .male {
  color: #0091EA;
}
ul.content li span.date .female {
  color: #F291EB;
}
ul.content li .twitter-share-button {
  margin: 6px 6px 0 6px;
  float: left;
}
ul.content li .twitter-share-button img {
  width: 59px;
  height: 20px;
}
ul.content li iframe#facebook {
  margin: 6px 6px 0 6px;
  float: left;
}
ul.content li h3 {
  position: relative;
  text-align: left;
  margin: 0 10px;
  font-size: 13px;
  font-weight: bold;
}
ul.content li.category {
  text-align: center;
}
ul.content li.category a {
  display: block;
}
/* Commentaires */
ul.comments li {
  margin: 10px;
}
ul.comments li.reply {
  margin-left: 50px;
}
ul.comments li.highlight p.text {
  background-color: #f8faeb;
}
ul.comments li p.text {
  background: #ffffff;
  -moz-box-shadow: 0 0 3px #999999;
  -webkit-box-shadow: 0 0 3px #999999;
  -o-box-shadow: 0 0 3px #999999;
  box-shadow: 0 0 3px #999999;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  padding: 8px;
  font-size: 12px;
  line-height: 1.5em;
  margin: 0;
  min-height: 50px;
}
ul.comments li p.infos {
  padding: 6px;
  font-size: 10px;
  text-align: right;
  line-height: 2em;
  padding-right: 0;
}
ul.comments li p.infos span {
  display: inline-block;
  margin: 2px;
  padding: 2px 6px;
}
ul.comments li .avatar_container {
  float: left;
  margin: 6px;
  text-align: center;
}
ul.comments li .avatar_container img.avatar {
  width: 28px;
  height: 28px;
  padding: 2px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -o-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
  background: transparent;
}
ul.comments li .avatar_container img.avatar.blue {
  border: 1px solid #9dd7f8;
}
ul.comments li .avatar_container img.avatar.rose {
  border: 1px solid #ffd0e9;
}
ul.comments li .avatar_container img.avatar.gray {
  border: 1px solid #e4e4e4;
}
/* Forms */
ul.content form p.text {
  padding-bottom: 0;
}
ul.content form textarea,
ul.content form input,
ul.content form select {
  width: 100%;
  border: 0;
  background: transparent;
  resize: none;
  outline: none;
  -webkit-appearance: none;
  margin: 0;
  font-size: 1em;
}
ul.content form input,
ul.content form select {
  padding: 0 0 4px 0;
  margin: 0 0 5px 0;
}
ul.content form select {
  background: url(/select.png) right no-repeat;
}
ul.content form textarea {
  margin: 0;
  height: 100px;
}
ul.content form p.submit {
  padding: 4px;
  margin: 4px;
}
ul.content form p.submit input {
  color: #ffffff;
  background: #4e94f4;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  padding: 8px 0;
  margin: 0;
  border: 0;
}
ul.content form p.submit.logout input {
  background: #f58989;
}
ul.content form p.submit.comment input {
  background: #8eb857;
}
ul.content form input.checkbox {
  float: left;
  width: 20px;
  margin: 4px 4px 10px 2px;
  -webkit-appearance: checkbox;
}
/* Pagination */
p.pagination {
  *zoom: 1;
  color: #999999;
  padding: 10px;
}
p.pagination:before,
p.pagination:after {
  content: "";
  display: table;
}
p.pagination:after {
  clear: both;
}
p.pagination.left {
  float: left;
}
p.pagination.right {
  float: right;
}
/* Footer */
p.footer {
  background: #ffffff;
  text-align: center;
  font-size: 11px;
  margin-top: 14px;
  border-top: 1px solid #CCCCCC;
  padding: 15px 15px 65px;
  line-height: 1.3em;
}
/* Sidr */
#sidr {
  display: none;
}
.sidr {
  display: none;
  position: absolute;
  position: fixed;
  top: 0;
  height: 100%;
  z-index: 999999;
  width: 260px;
  overflow-x: none;
  overflow-y: auto;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-size: 15px;
  background: #333;
  color: #fff;
  -webkit-box-shadow: inset 0 0 5px 5px #222;
  -moz-box-shadow: inset 0 0 5px 5px #222;
  box-shadow: inset 0 0 5px 5px #222222;
}
.sidr .sidr-inner {
  padding: 0 0 15px;
}
.sidr .sidr-inner > p {
  margin-left: 15px;
  margin-right: 15px;
}
.sidr.right {
  left: auto;
  right: -260px;
}
.sidr.left {
  left: -260px;
  right: auto;
}
.sidr h1,
.sidr h2,
.sidr h3,
.sidr h4,
.sidr h5,
.sidr h6 {
  font-size: 11px;
  font-weight: normal;
  padding: 0 15px;
  margin: 0 0 5px;
  color: #fff;
  line-height: 24px;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4d4d4d), color-stop(100%, #1a1a1a));
  background-image: -webkit-linear-gradient(#4d4d4d, #1a1a1a);
  background-image: -moz-linear-gradient(#4d4d4d, #1a1a1a);
  background-image: -o-linear-gradient(#4d4d4d, #1a1a1a);
  background-image: linear-gradient(#4d4d4d, #1a1a1a);
  -webkit-box-shadow: 0 5px 5px 3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 5px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 5px 3px rgba(0, 0, 0, 0.2);
}
.sidr p {
  font-size: 13px;
  margin: 0 0 12px;
}
.sidr p a {
  color: rgba(255, 255, 255, 0.9);
}
.sidr > p {
  margin-left: 15px;
  margin-right: 15px;
}
.sidr ul {
  display: block;
  margin: 0 0 65px;
  padding: 0;
  border-top: 1px solid #1a1a1a;
  border-bottom: 1px solid #4d4d4d;
}
.sidr ul li {
  display: block;
  margin: 0;
  line-height: 48px;
  border-top: 1px solid #4d4d4d;
  border-bottom: 1px solid #1a1a1a;
}
.sidr ul li:hover,
.sidr ul li.active,
.sidr ul li.sidr-class-active {
  border-top: none;
  line-height: 49px;
}
.sidr ul li:hover > a,
.sidr ul li:hover > span,
.sidr ul li.active > a,
.sidr ul li.active > span,
.sidr ul li.sidr-class-active > a,
.sidr ul li.sidr-class-active > span {
  -webkit-box-shadow: inset 0 0 15px 3px #222;
  -moz-box-shadow: inset 0 0 15px 3px #222;
  box-shadow: inset 0 0 15px 3px #222222;
}
.sidr ul li a,
.sidr ul li span {
  padding: 0 15px;
  display: block;
  text-decoration: none;
  color: #ffffff;
}
.sidr ul li ul {
  border-bottom: none;
  margin: 0;
}
.sidr ul li ul li {
  line-height: 40px;
  font-size: 13px;
}
.sidr ul li ul li:last-child {
  border-bottom: none;
}
.sidr ul li ul li:hover,
.sidr ul li ul li.active,
.sidr ul li ul li.sidr-class-active {
  border-top: none;
  line-height: 41px;
}
.sidr ul li ul li:hover > a,
.sidr ul li ul li:hover > span,
.sidr ul li ul li.active > a,
.sidr ul li ul li.active > span,
.sidr ul li ul li.sidr-class-active > a,
.sidr ul li ul li.sidr-class-active > span {
  -webkit-box-shadow: inset 0 0 15px 3px #222;
  -moz-box-shadow: inset 0 0 15px 3px #222;
  box-shadow: inset 0 0 15px 3px #222222;
}
.sidr ul li ul li a,
.sidr ul li ul li span {
  color: rgba(255, 255, 255, 0.8);
  padding-left: 30px;
}
.sidr form {
  margin: 0 15px;
}
.sidr label {
  font-size: 13px;
}
.sidr input[type="text"],
.sidr input[type="password"],
.sidr input[type="date"],
.sidr input[type="datetime"],
.sidr input[type="email"],
.sidr input[type="number"],
.sidr input[type="search"],
.sidr input[type="tel"],
.sidr input[type="time"],
.sidr input[type="url"],
.sidr textarea,
.sidr select {
  width: 100%;
  font-size: 13px;
  padding: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 0 10px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  border: none;
  background: rgba(0, 0, 0, 0.1);
  color: rgba(255, 255, 255, 0.6);
  display: block;
  clear: both;
}
.sidr input[type=checkbox] {
  width: auto;
  display: inline;
  clear: none;
}
.sidr input[type=button],
.sidr input[type=submit] {
  color: #333;
  background: #ffffff;
}
.sidr input[type=button]:hover,
.sidr input[type=submit]:hover {
  background: rgba(255, 255, 255, 0.9);
}
